/*Reset Styles*/

a {
	color: #003087;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

body {
	color: #808080;
	font: normal 12px 'Helvetica Neue', arial, sans-serif;
	padding: 0;
	margin: 0;
	min-height: 100%;
	position: relative;
}

h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, address, code, td { 
	padding: 0;
	margin: 0;
	font: inherit;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0;
}

th, td {
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	padding: 5px;
}

:focus {
	outline: 0;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

address {
	font-style: normal;
}

/* Elements */
h1, h2, h3, h4 {
	font-weight: bold;
	margin: 0 0 10px 0;
	color: #99999A; 
}

h1, .intro {
	font-weight: 100;
	font-size: 24px;
	line-height: 30px;
	margin: 0;
}

h2 {
	font-size: 12px;
	line-height: 16px;
}

h3 {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
}

h4 {
	font-size: 12px;
	line-height: 16px;
}

h5 {
	font-size: 14px;
	line-height: 16px;
}

.header h1,
.header h3 {
	margin-left: 10px;
	margin-right: 10px;
	padding: 0 10px 12px 10px;
	font-size: 22px;
	font-weight: bold;
	background: url("../images/site/layout/dash.gif") repeat-x scroll 0% 100% transparent;
}

.narrow .header h3 {
	font-size: 18px;
	padding: 0 10px 12px;
	margin: 0 0 20px 0;
}

table {
	font-size: inherit;
	font: 100%;
}

ul {
	list-style: none;
}

img {
	border: 0;
}

p, address {
	margin: 0 0 10px 0;
}

p.date {
	color: #1A1A1A;
	font-size: 13px;
}

p.last {
	margin-bottom: 20px;
}

.hidden {
	display: none;
}

.body {
	font-size: 14px;
	line-height: 18px;
}

#utilities {
	margin: 0 20px 60px 0;
}

#utilities li {
	float: right;
	border-left: 1px solid #ccc;
	height: 20px;
	line-height: 20px;
	padding: 0px 10px;
}

#utilities li.last {
	border: none;
}

.content ul {
	list-style: disc outside;
	margin: 0 0 20px 15px;
}

.content li {
	margin: 0 0 10px 0;
}

.spinner {
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/site/layout/spinner.gif) no-repeat top left;
	overflow: hidden;
	text-indent: -2000px;
}

hr {
	border: none;
	height: 1px;
	background: url(../images/site/layout/dash.gif) repeat-x left bottom;		
}

.error {
	color: #ef3d43;
}

/* forms */
.fields {
	margin: 0 0 20px 0;
	clear: both;
}

.fields .fields {
	float: left;
	clear: none;
	margin: 0;
}

.field {
	margin: 0 0 5px 0;
}

.field label {
	font-weight: bold;
	float: left;
	font-size: 12px;
	line-height: 20px;
	width: 150px;
	margin: 0 10px 0 30px;
	text-align: left;
}

.field.checkbox input,
.field input[type=checkbox],
.field.radio input,
.field input[type=radio] {
	width: auto;
	border: none;
	margin: 0 5px 0 0;
}

.field input,
.field.text input,
.field input[type=text],
.field textarea,
.field.textarea input,
.field input[type=textarea],
.field select,
.field.select input,
.field input[type=select] {
	float: left;
	border: 1px solid #ddd;
	margin: 0 10px 0 0;
	color: #4c4c4c;
	font: normal 11px/14px helvetica, sans-serif;
}

.field input,
.field.text input,
.field input[type=text] {
	width: 133px;
	height: 16px;
	padding: 4px 2px 0 2px;
}

.actions input[type=submit] {
	border: 1px solid #ddd;
	background: #496885;
	color: #fff;
	font-weight: bold;
	padding: 4px;
	font-size: 12px;
	margin-left: 30px;
}

.actions input[type="submit"]:hover {
	background: #ccc;
}

.field textarea,
.field.textarea input,
.field input[type=textarea] {
	width: 282px;
	height: 64px;
	padding: 2px;
}

.field select,
.field.select input,
.field input[type=select] {
	width: 140px;
	height: 20px;
}

.field.checkbox label,
.field.radio label {
	text-align: left;
	font-weight: normal;
	width: auto;
	font-size: 11px;
	line-height: 20px;	
}

fieldset {
	border: none;
	background: url(../images/site/layout/dash.gif) repeat-x left 15px;	
	padding: 20px 0 0 0;
	margin: 0;
}

form .hint {
	display: block;
	float: left;
}

.hint {
	font-size: 11px;
	line-height: 20px;
	color: #999;
}

.footnote {
	color: #999;
	font-size: 8px;
	line-height: 10px;
}

legend {
	color: #e29f19;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	display: block;
	width: 100%;
}

.actions {
	padding: 10px 0 0 160px;
}

ul.bulleted, ul.bulleted ul {
	margin: 0 0 10px 15px;
	list-style: disc;
	list-style-position: outside;
}

ul.bulleted li {
	padding: 5px 0;
	margin: 0;
	background: none;	
}

.pagination .label,
.pagination ul,
.pagination li {
	float: left;
	margin: 0 10px 0 0;
}


/* Link and icon styles*/
a.more {
	background: url("../images/site/layout/more_yellow.png") no-repeat scroll left center transparent;
	padding-left: 18px;
}

span.more {
	padding: 0;
}

a.feeds {
	background: url(../images/site/icon/cast.gif) no-repeat left top;
	display: block;
	width: 16px;
	height: 17px;
	overflow: hidden;
	text-indent: -2000px;
	z-index: 10;
}

.close {
	display: block;
	position: absolute;
	top: -10px;
	right: 20px;
	width: 32px;
	height: 32px;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/site/panel/close.png) no-repeat top left;	
	cursor: pointer;
}

#share .close,
#subscribe .close {
	right: -2px;
}

.images a.download,
a.zip,
a.toggle,
a.download,
a.print {
	background: url(../images/site/icon/module_icons_charcoal.png) no-repeat left top;	
}

a.toggle {
	text-decoration: none;
	display: block;
	height: 20px;
	line-height: 20px;
	padding: 0 22px 0 0;
	background-position: 100% -490px;
	text-align: right;
}

a.toggle:hover {
	text-decoration: underline;
}

a.open_toggle {
	background-position: 100% -72px;
}

a.toggle span.closer {
	display: none;
}

a.toggle.open_toggle span.closer {
	display: block;
}

a.toggle.open_toggle span.open {
	display: none;
}

a.print,
a.download {
	display: block;
	float: left;
	padding: 0 0 0 24px;
	line-height: 20px;
}

a.share,
a.document,
a.blog,
a.webcast,
a.subscribe {
	display: block;
	padding: 5px 0 5px 25px;
	text-decoration: none;
	height: 10px;
	line-height: 10px;
	white-space: nowrap;
}

/*
a.download {
	background-position: 0 -560px;
}
*/

a.download {
	background: url(../images/site/icon/pdf.png) no-repeat 0 2px;		
}

a.zip,
.images a.download {
	background-position: 2px -278px;
}

a.zip {
	display: block;
	padding-left: 24px;
	line-height: 20px;
}

a.print {
	background-position: 0 -630px;
}

a.target {
	background: url(../images/site/icon/share_target.png) no-repeat 0px 1px;
}

a.email {
	background: url(../images/site/icon/email.png) no-repeat 4px 3px;
}

a.document {
	background: url(../images/site/icon/document.png) no-repeat left top;	
}

a.blog {
	background: url(../images/site/icon/blog.png) no-repeat left top;	
}

a.share {
	background: url("../images/site/icon/custom_share.png") no-repeat scroll 0 2px transparent;
  height: 15px;
	padding-left: 20px;
}

a#logo {
	display: block;
	width: 122px;
	height: 32px;
	cursor: pointer;
	margin-bottom: 25px;
}

.tweetmeme_button {
	width: 52px;
}

a.count {
    background: url("../images/site/button/tweet.gif") repeat-x scroll 0 -42px transparent;
    color: #444444;
    display: block;
    font-size: 17px;
    height: 34px;
    margin: 0 3px 0 15px;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
		position: relative;
}

a.count span {
    display: block;
    position: absolute;
}

a.count span.left, 
a.count span.right {
    background: url("../images/site/button/tweet.gif") repeat-x scroll 0 0 transparent;
}

a.count span.right {
    background-position: 3px 0;
    height: 42px;
    right: -2px;
    top: 0;
    width: 3px;
}

a.count span.left {
    background-position: 0 0;
    height: 42px;
    left: -15px;
    top: 0;
    width: 15px;
}

a.count span.t {
    font-size: 10px;
    left: -6px;
    line-height: 10px;
    top: 23px;
    width: 100%;
}

.count span.c {
    left: -6px;
    width: 100%;
}

a.retweet {
	background: url("../images/site/button/tweet.gif") repeat-x scroll 0 -100px transparent;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 11px;
	height: 16px;
	line-height: 16px;
	margin: 3px 3px 6px;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
}

a.retweet:hover {
	background-position: 0 -132px;
	color: #80b62a;
}

a.retweet span {
	background: url("../images/site/button/tweet.gif") repeat-x scroll 0 0 transparent;
	display: block;
	height: 16px;
	position: absolute;
	top: 0;
	width: 3px;
}

a.retweet span.left {
	background-position: 0 -84px;
	left: -3px;
}

a.retweet:hover span.left {
	background-position: 0 -116px;
}

a.retweet:hover span.right {
	background-position: 3px -116px;
}

.retweet span.right {
	background-position: 3px -84px;
	right: -3px;
}

a.webcast,
a.subscribe {
	background: url(../images/site/icon/cast.gif) no-repeat left top;	
}

.legal {
	font-size: 12px;
	color: #808080;
	line-height: 13px;
	margin: 0 40px;
}

#share,
#subscribe {
	display: none;
	position: absolute;
	top: 100px;
	left: 100px;
	overflow: visible;
}

#readers,
#broadcasters {
	padding: 10px;
	text-align: left;
}

#share #broadcasters li,
#subscribe #readers li {
	padding: 0 0 5px 0;
}

#share #broadcasters li a,
#subscribe #readers li a {
	color: #999999;
	display: block;
	padding: 2px 0 5px 25px;
}

#subscribe #readers a {
	background: url(../images/site/icon/readers.png) no-repeat left top;
}

#subscribe #readers a.google_reader {
	background-position: 0 -70px;		
}

#subscribe #readers a.my_yahoo {
	background-position: 0 -210px;
}

#subscribe #readers a.bloglines {
	background-position: 0 0;		
}

#subscribe #readers a.newsgator {
	background-position: 0 -350px;		
}

#subscribe #readers a.netvibes {
	background-position: 0 -280px:
}

#subscribe #readers a.my_aol {
	background-position: 0 -140px;	
}

#subscribe #readers a.pageflakes {
	background-position: 0 -420px;	
}

#share #broadcasters a {
	background: url(../images/site/icon/broadcasters.png) no-repeat 0 0;		
}

#share #broadcasters a.blogger { 
	background-position: 0 0;
} 

#share #broadcasters .buzz a { 
	background-position: 0 -66px;
} 

#share #broadcasters a.email { 
	background-position: 0 -132px;
} 

#share #broadcasters a.facebook { 
	background-position: 0 -198px;
} 

#share #broadcasters a.stumbleupon { 
	background-position: 0 -264px;
} 

#share #broadcasters a.digg { 
	background: transparent url(../images/site/icon/digg.png) no-repeat 0 0;
}

#share #broadcasters a.twitter { 
	background-position: 0 -330px;
}

.social_widget a.email,
.social_widget a.facebook { 
	background: url(../images/site/icon/facebook_home.png) no-repeat 1px 1px;	
	text-indent: -2000px;
	overflow: hidden;
	display: block;
	height: 15px;
	width: 15px;	
}

.social_widget a.email {
	background: url(../images/site/icon/email_home.png) no-repeat 1px 1px;
}

.sprite-rss { background-position: 0 -222px; width: 24px; height: 24px; }

/* Filter styles*/
#filters {
	position: absolute;
	left: 380px;
	top: 4px;
	background: #fff;
	z-index: 200;
	padding: 0;
	margin: 0;
}

#filters ul {
	display: none;
	border: none;
}

#filters ul.hover {
	display: block;
}

#filters .filter {
	margin: 0 5px 0 0;
	line-height: 16px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 115px;
	padding-bottom: 1px;
}

ul#filters .first {
	border-top: 1px solid #ccc;
	border-right: none;
	display: block;
	padding-left: 6px;
	width: 110px;
	background: url(../images/site/icon/select.gif) no-repeat 98px -1px;
	margin: 0;
}

ul#filters .filter input,
ul#filters .filter label {
	cursor: pointer;
}

ul#filters .filter label.disabled {
	color: #aaa;
}

/* filter table styles */
.filter_table td.share_utilities ul {
	overflow: hidden;
	width: 51px;
	position: relative;
	left: -1px;
}

.filter_table .share_utilities li {
	background: none;
	padding: 0;
	padding-left: 2px;
	float: left;
	width: 15px;
}

.filter_table .share_utilities li a.feeds {
	position: relative;
	top: 0;
	left: 0;
}

.filter_table .share_utilities li a.target {
	top: -1px;
	left: 1px;
	position: relative;
	display: block;
	width: 16px;
	height: 17px;
	overflow: hidden;
	text-indent: -2000px;
}

.filter_table {
	margin: 0;
	width: 100%;
}

.filter_table {
	margin-left: 20px;
}

.wide .filter_table {
	width: 475px;
}

.filter_table tr,
.filter_table li {
	background: url(../images/site/layout/dash.gif) repeat-x top right;
}

.filter_table li li {
	background: none;
}

.filter_table tr.first,
.filter_table li.first {
	background: none;
}

.filter_table li.first,
.filter_table tr.first td {
		padding: 10px 10px 15px 10px;
}

.filter_table th,
.filter_table td,
.filter_table li {
	padding: 15px;
	position: relative;
}

.filter_table td.first {
	padding-left: 5px;
}

.filter_table td.date {
	width: 80px;
}

.filter_table li li {
	padding: 0;
}

.filter_table h3 {
	margin-bottom: 10px;
}

.filter_table h3 a {
	width: 100%;
	display: block;
	overflow: hidden;
}

.filter_table h5 {
	margin-bottom: 2px;
}

.filter_table h5 a {
	color: #999;
	font-weight: normal;
	text-decoration: none;
}

.filter_table .share {
	float: right;
	padding-right: 2px;
}

.filter_table h5 a:hover {
	text-decoration: underline;
}

.filter_table p.date {
	margin-bottom: 10px;
}

/* List Styles */
.list {
	margin: 10px 0 0 0;
}

.list li {
	margin: 0 0 8px 0;
	line-height: 16px;
}

.list li.community_help_forum,
.list li.coach_paypal_facebook,
.list li.youtube_paypal_france,
.list li.twitter_paypal_france,
.list li.subscribe_to_paypal_rss_feeds,
.list li.rss_feeds,
.list li.subscribe,
.list li.twitter,
.list li.youtube,
.list li.facebook {
	padding-left: 22px;
}

.list li.coach_paypal_facebook,
.list li.facebook {
	background: transparent url(../images/site/icon/broadcasters.png) no-repeat top left;
	background-position: 0 -198px;
}

.list li.subscribe_to_paypal_rss_feeds,
.list li.rss_feeds,
.list li.subscribe {
	background: transparent url(../images/site/icon/cast.gif) no-repeat top left;
}

.list li.youtube_paypal_france,
.list li.youtube {
	background: transparent url(../images/site/icon/youtube_sm.png) no-repeat top left;
}

.list li.twitter_paypal_france,
.list li.twitter {
	background: transparent url(../images/site/icon/twitter_sm.png) no-repeat top left;	
}

.list li.community_help_forum {
	background: transparent url(../images/site/icon/help_sm.png) no-repeat top left;	
}

.narrow .list {
	margin-left: 5px;
}

.narrow .list a {
	text-decoration: underline;
}

.narrow .list a.more {
	display: block;
	margin-bottom: 10px;
}

#fact_sheets {
	margin: 10px 0px;
}

#fact_sheets li {
	margin: 0 0 10px 0;
}

#fact_sheets li a.print,
#fact_sheets li a.download {
	float: none;
}

/* Navigation */
#nav {
	margin: 35px 0px 0px 10px;
	width: 160px;
	float: left;
	font-size: 12px;
	line-height: 16px;
	z-index: 2;
	position: relative;
}

#nav li {
	background: url(../images/site/layout/dash.gif) no-repeat top right;
	font-size: 14px;
}

#nav .nav {
	background:url("../images/site/layout/dash.gif") no-repeat scroll right bottom transparent;
}

#nav .nav .nav {
	background:url("../images/site/layout/dash.gif") no-repeat scroll right top transparent;
}

#nav li.selected {
	background-color: #fff;
}

#nav li.first {
	background: none;
}

#nav li ul {
	display: none;
	background: #fff;
	padding: 0 0 0 10px;
}

#nav li ul ul {
	background: none;
	margin: 5px 0 0 0;
	padding: 10px 0 10px 15px;
	list-style: disc;
	border-top: 1px dashed #fabb18;
	border-bottom: 1px dashed #fabb18;
	font-size: 12px;
	line-height: 16px;
}

#nav li.selected ul,
#nav li.current ul {
	display: block;
}

#nav li li ul,
#nav li.selected li ul {
	display: none;
}

#nav li li,
#nav li li.selected {
	padding: 2px 0px;
	margin-left: 12px;
	font-size: 12px;
}

#nav li a {
	display: block;
	overflow: hidden;
	cursor: pointer;
	text-decoration: none;
	z-index: 10;
	position: relative;
	color: #808080;
	padding: 12px 12px 12px 0;
	left: 23px;
}

#nav li a:hover {
	color: #003087;
	text-decoration: underline;
}

#nav li.selected a {
	color: #1A1A1A;
	text-decoration: none;
	background: url("../images/site/icon/selected.png") no-repeat 100% 4px transparent;
}

#nav li.selected li a {
	background: none;
	color: #808080;
	font-weight: normal;
	text-indent: 0;
}

#nav li.selected li a:hover {
	color: #003087;
	text-decoration: underline;
}

#nav li li.selected a:hover {
	text-decoration: none;
}

#nav li li a:hover {
	text-decoration: underline;
}

#nav #press_releases ul.nav,
#nav #press-release {
	display: none;
}

/* Site Search */
#search {
	position: absolute;
	top: 5px;
	right: -10px;
	display: block;
	width: 208;
	padding: 0 0 0 15px;
}

#search #query {
	width: 200px;
	padding: 4px;
}

#search a span {
	background: url("../images/site/button/search_left.png") no-repeat scroll left top transparent;
	display: block;
	padding: 5px 13px 6px 7px;
}

#search a {
	height: 26px;
	background: url("../images/site/button/search_right.png") no-repeat scroll right top #32689a;
	text-align: center;
	display: block;
	color: #fff;
	margin: 0 10px 0 0;
	font-size: 13px;
	font-weight: bold;
	float: left;
	text-decoration: none;
}

#search .field input[type="submit"] {
	width: 46px;
	padding: 4px;
	height: 22px;
}

#search .fields {
	margin: 5px 0 10px 0;
	clear: both;
}

/* Layout */
#layout {
	width: 920px;
	padding: 30px 20px 20px 20px;
	position: relative;
	margin: 0 auto;
}

#masthead {
	background: url(../images/site/layout/masthead.png?v=2) no-repeat top left;
	width: 940px;
	height: 82px;	
	position: relative;
}

#masthead .inner {
	background: #009CDE;
	height: 82px;
	margin: 0 28px 0 22px;
}

#masthead h2 {
	padding: 20px 0 0 0;
	color: #ffffff;
	font-size: 22px;
	line-height: 20px;
	margin-bottom: 5px;
	font-weight: bold;
}

#masthead p {
	color: #fff;
	font-size: 18px;
	line-height: 20px;
	font-weight: 100;
}

div#main {
	width: 730px;
	float: left;
	margin: 20px 0 0 20px;
	z-index: 1;
}

.full {
	padding-top: 15px;
	border: 1px solid #ccc;
	border-bottom: none;
	margin-left: 1px; /* accomodate for 1px offset on bg image */
}

.wide {
	float: left;
	width: 517px;
	/*-3 px for borders and left margin*/
	overflow: hidden;
	position: relative;
	background: url("../images/site/layout/vertical_dashed.gif") repeat-y scroll 100% 100% transparent;
}

.two .wrapper {
	overflow: hidden;
	background: url("../images/site/layout/vertical_dashed.gif") repeat-y scroll 516px 20px transparent;
}

.narrow {
	float: left;
	width: 190px;
	overflow: hidden;
	margin: 0 10px;
}

.intro {
	padding: 10px 0;
}

.content {
	margin: 20px 0 0 0;
}

.content .content {
	padding: 0;
}

div.half {
	float: left;
	width: 275px;
	margin: 0 0 0 -14px;
}

div.first_half {
	margin: 0 10px 0 0;
}

ul.wide {
	background: none;
}

div.medium {
	float: left;
	width: 280px;
	margin: 0 10px 0 0;
	overflow: hidden;
}

#footer {
	padding: 20px 0;
	font-size: 11px;
	line-height: 12px;
	clear: both;
	text-align: center;
}

#footer a {
	color: #999;
}

#footer #footer_nav {
	padding: 10px 0;
	width: 560px;
	margin: 10px auto;
	text-align: center;
}

#footer li {
	display: inline-block;
	padding: 0px 10px 0 10px;
	border-right: 1px solid #999;
}

#footer .nav li {
	margin-bottom: 8px;
}

#footer .nav li.last {
	border: none;
}

/*Panel Styles............................................................*/
.panel {
	position: relative;
	margin: 0;
	color: #808080;
}

.panel_top {
	background: url(../images/site/panel/top.png) no-repeat;
	height: 10px;
	overflow: hidden;
} 

#main_panel .panel_top {
	background: url(../images/site/panel/main_top_wide.png) no-repeat;
}

.narrow .panel_top,
#main_panel .narrow .panel_top {
	background-image: url(../images/site/panel/narrow_top.png);
	height: 11px;
	width: 180px;
}

.panel_middle {
	background: url(../images/site/panel/middle.png) repeat-y;
	width: 550px;
}

#main_panel .panel_middle {
	background: url(../images/site/panel/main_middle_wide.png) repeat-y;
	width: 730px;
	padding-top: 3px;
}

.narrow .panel_middle,
#main_panel .narrow .panel_middle {
	background-image: url(../images/site/panel/narrow_middle.png);
	padding: 10px;
	width: 160px;
}

.panel_bottom {
	background: url(../images/site/panel/bottom.png) no-repeat;
	height: 40px;
}

#main_panel .panel_bottom {
	height: 20px;
	background: url(../images/site/panel/main_bottom_wide.png) no-repeat;
}

.narrow .panel_bottom,
#main_panel .narrow .panel_bottom {
	background-image: url(../images/site/panel/narrow_bottom.png);
	height: 11px;
	width: 180px;
}

.panel .intro {
	margin: 0 20px;
	font-size: 16px;
	line-height: 20px;
}

.panel h1 {
	margin-bottom: 20px;
}

div#share.narrow,
div#subscribe.narrow {
	background: none;
}

/*Modal Styles*/
#modal {
	position: absolute;
	top: 40px;
	left: 33%;
	width: 589px;
	display: none;
}

#modal .panel_middle {
	padding: 20px;
	width: 520px;
}

#modal_content {
	overflow: hidden;
	padding: 0 15px 15px;
}

#modal iframe#modal_content {
	padding: 0;
}

#modal .body a {
	color: #e29f19;
}

#modal_content .full {
	background: none;
	border: none;
}

#modal_content .spinner {
	margin: 100px;
}

.jqmOverlay { 
	background-color: #000; 
}

iframe {
	border: none;
	margin: 0;
	padding: 0;
}

#modal_html,
#modal_body {
	background: none;
	height: auto;
}

#modal_body {
	padding: 0 40px;
}

#modal_body h1 {
	color: #e29f19;
}

#modal_content {
	position: relative;
}

#modal_logo {
	width: 125px;
	float: left;
}

#modal_logo, 
#modal_logo .logo {
	border: none;
}

#modal #modal_logo {
	top: 0;
}

#modal_content #modal_logo {
	margin: 0;
}


/* Feature Mod Styles ............................................................*/
/* slideshow/feature styles*/
#slideshow {
	overflow: hidden;
	position: relative;
	margin: 0 0 20px 20px;
	padding-top: 3px;
}

#slideshow_nav {
	overflow: hidden;
	width: 350px;
	height: 28px;
	position: absolute;
	bottom: 0;
	right: 20px;
	z-index: 100;
}

#slideshow_nav li {
	float: left;
}

#slideshow_nav li a {
	color: #444;
	font-size: 18px;
	padding: 3px 14px;
	width: 9px;
	margin-right: 8px;
	float: left;
	display: block;
	background: url("../images/site/button/buttons.png") no-repeat scroll left top transparent;
	background-position: 0 -152px;
}

#slideshow_nav li.first a {
	background-position: 0 -304px;
	width: 14px;
	padding-left: 18px;
}

#slideshow_nav li a:hover,
#slideshow_nav li.activeSlide a {
	background-position: 0 -228px
}

#slideshow_nav li.first a:hover,
#slideshow_nav li.first.activeSlide a {
	background-position: 0 -380px;
}

#slideshow_nav li.activeSlide a,
#slideshow_nav li.activeSlide a:hover,
#slideshow_nav li a:hover {
	color: #fff;
	text-decoration: none;
}

.feature {
	overflow: hidden;
	position: relative;
	margin: 0 0 20px 20px;
	width: 710px;
	height: 205px;
}

.slide {
	position: relative;
	width: 709px;
	height: 205px;
	display: none;
}

.feature img,
.slide img {
	float: left;
	margin-right: 20px;
	width: 330px;
}

.photo_mask {
	background: url("../images/module/feature/slide_mask.png") no-repeat scroll left top transparent;
	position: absolute;
	height: 205px;
  left: -4px;
  top: 0px;
  width: 341px;
}

.feature .description,
.slide .description {
	font-size: 14px;
	line-height: 20px;
	font-color: #808080;
}

.feature div,
.slide div {
	padding-top: 4px;
	width: 325px;
	float: left;
}

.feature div {
	width: 300px;
}

.feature.poll div {
	width: auto;
}

.feature.poll div.with-image {
	width: 300px;
}

.feature h3,
.feature h4,
.slide h3,
.slide h4 {
	font-weight: bold;
}

.feature h3,
.slide h3 {
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
}

/* featured module used on about PayPal */
#featured {
	overflow: hidden;
	position: relative;
	margin: 5px 20px 20px 20px;
}

#featured .content {
	font-size: 13px;
	line-height: 18px;
}

#featured .intro {
	color: #1A1A1A;
	padding-top: 0;
}

#featured .panel_top {
	background: url("../images/site/panel/featured_top.png") no-repeat scroll 0 0 transparent;
	height: 12px;
}

#featured .panel_middle {
	background: url("../images/site/panel/featured_gradient.png") repeat-x scroll 0 0 transparent;
	width: auto;
}

#featured .panel_bottom {
	background: none;
}


/* Sidebar Mod Styles............................................................*/
.mod {
	margin: 0 auto 20px;
	width: 180px;
}

.mod.panel {
	margin-bottom: 20px;
}

.mod h5 {
	padding-left: 5px;
}

#main_panel .narrow .mod .panel_middle,
#main_panel .narrow .sidebar_ad .panel_middle {
	padding-top: 5px;
}

.mod .hd,
.sidebar_ad .hd {
	background: url("../images/site/layout/dash.gif") repeat-x scroll right bottom transparent;
}

.mod .hd h5,
.sidebar_ad .hd h5 {
	padding-left: 25px;
	padding-bottom: 10px;
	line-height: 20px;
	margin-bottom: 15px;
	color: #1A1A1A;
}

.sidebar_ad {
	width: 180px;
	margin: 0 auto 20px auto;
}

.sidebar_ad a, 
.sidebar_ad img {
	display: block;
}

.sidebar_ad a.more {
	float: right;
	padding-right: 10px;
	margin-top: 10px;
}

.sidebar_ad img {
	padding: 0;
	margin: 0 auto;
}

.sidebar_ad .content {
	text-align: center;
}

.sidebar_ad .content ul {
	list-style: none;
	margin-left: 0;
}

.chatter.sidebar_ad .content {
	margin: 0;
	text-align: left;
}

.social h5,
.chatter h5,
.connect h5,
.hd h5 {
	background: url(../images/site/icon/module_icons_charcoal.png) no-repeat left top;	
}

.social h5,
.connect h5 {
	background-position: 0 -140px;
}

.hd.feed h5,
.chatter h5 {
	background-position: 0 -700px;
}

.hd.blog h5 {
	background-position: 0 0;
}

.hd.contact h5 {
	background-position: 0 -210px;
}

.hd.news h5 {
	 background-position: 0 -420px;
}

.hd.webcast h5 {
	background-position: 0 -840px;
}

.hd.video h5 {
	background-position: 0 -770px;
}

.chatter #preloader {
	margin-top: 10px;
}

.chatter .content ul {
	list-style: none;
	margin: 0 10px 10px 10px;
}

.chatter li {
	padding: 10px 0 4px 0;
	margin: 0;
	background: url(../images/site/layout/dash.gif) repeat-x bottom right;
	font-size: 12px;
	line-height: 16px;
}

.chatter li.last,
.chatter li.odd {
	background: none;
}

.chatter li.first {
	padding-bottom: 4px;
}

.chatter li a {
	text-decoration: none;
	color: #a4a4a4;
	display: block;
}

.chatter li span a {
	color: #003087;
	display: inline;
	padding: 0;
}

/* Standard Page Styles */
.standard #main_panel .panel_middle {
	width: auto;
}

.standard .content {
	padding: 0 20px;
}

.standard .content .content {
	padding: 0;
}

.standard .full {
	border-top: none;
	background: none;
	padding: 5px 20px;
}

.without_feature .full {
	padding-top: 10px;
	border-top: none;
	background: none;
}

.without_feature #main_panel .panel_middle {
	padding-top: 0;
}

.without_feature #main_panel .panel_top {
	/*background: url(../images/site/panel/main_top_wide_gradient.png) no-repeat;*/
}

/* Page Specific Styles*/
/*home*/
#promo .panel_middle,
#home .panel_middle {
	padding-top: 0;
	overflow: visible;
}

#promo .share,
#home .share {
	background: url("../images/site/icon/custom_share.png") no-repeat scroll 0 1px transparent;
  height: 15px;
	width: 15px;
	display: block;
	padding: 0;
}

#release_utilities a {
	width: auto;
}

#promo #release_utilities a.share,
#home #release_utilities a.share {
	width: auto;
	padding-top: 4px;
	background: url("../images/site/icon/custom_share.png") no-repeat scroll 0 2px transparent;
	padding-left: 20px;
}

#promo .data,
#home .data {
	display: none;
}

#home #blog_list {
	padding: 0 20px;
}

#home #blog_list span.photo_corners {
	position: absolute;
	width: 166px;
	height: 101px;
	top: 0;
	left: -3px;
	background: url("../images/module/feature/list_mask.png") no-repeat 0 0 transparent;
}

#promo .filter_table,
#home .filter_table {
	height: auto;
	margin-left: 0;
}

#promo .filter_table h3,
#home .filter_table h3 {
	margin-bottom: 0;
}

#promo .filter_table li.title,
#home .filter_table li.title {
	background: url(../images/site/layout/dash.gif) repeat-x top right;
	padding-bottom: 0;
}

#promo .filter_table li.title.first,
#promo .filter_table li,
#home .filter_table li.title.first,
#home .filter_table li {
	background: none;
	position: relative;
	overflow: hidden;
}


#promo .filter_table li.first, 
#promo .filter_table tr.first td {
	padding: 10px 15px 0;
}
	
#promo .filter_table li .p,
#promo .filter_table li .post_image,
#home .filter_table li .p,
#home .filter_table li .post_image {
	float: left;
	margin-right: 10px;
	position: relative;
}

#promo #blog_list.curated.filter_table li .post_image,
#home #blog_list.curated.filter_table li .post_image {
	width: 165px;
}

#promo .filter_table li.item .p,
#home .filter_table li.item .p {
	width: 453px;
}

#promo .filter_table li.item.with_image .p,
#home .filter_table li.item.with_image .p {
	width: 343px;
}

#promo .filter_table li.item.with_image.video .post_image,
#home .filter_table li.item.with_image.video .post_image {
	width: 120px;
}

#promo .filter_table li.item.with_image.video .p,
#home .filter_table li.item.with_image.video .p {
	width: 323px;
}

#promo .filter_table li .share_utilities,
#home .filter_table li .share_utilities {
	width: 52px;
	padding-right: 0;
	float: right;
}

#promo .social_utilities,
#home .social_utilities {
	float: right;
	margin-right: 20px;
	width: 200px;
}

#promo .social_utilities li,
#home .social_utilities li {
	float: right;
	padding-right: 10px;
}

#promo .social_utilities li.first,
#home .social_utilities li.first {
	padding-right: 0px;
}

#promo .social_utilities li a,
#home .social_utilities li a {
	width: 20px;
	height: 20px;
	overflow: hidden;
	text-indent: -2000px;
	display: block;
}

#promo .social_utilities li a.instagram,
#home .social_utilities li a.instagram {
	background: url(../images/site/icon/instagram_page.png) no-repeat left top;
}

#promo .social_utilities li a.facebook,
#home .social_utilities li a.facebook {
	background: url(../images/site/icon/fb_page.png) no-repeat left top;
}

#promo .social_utilities li a.twitter,
#home .social_utilities li a.twitter {
	background: url(../images/site/icon/twitter_page.png) no-repeat left top;
}

#promo .social_utilities li a.help,
#home .social_utilities li a.help {
	background: url(../images/site/icon/help.png) no-repeat left top;
	width: 36px;
}

#promo .social_utilities li a.feeds,
#home .social_utilities li a.feeds {
	background: url(../images/site/icon/rss_page.png) no-repeat left top;
}

#promo .full > a:first-child,
#home .full > a:first-child {
	position: absolute;
	top: 8px;
	left: 510px;
}

#promo .full a.more.last,
#home .full a.more.last {
	float: right;
	padding-right: 20px;
}

/* Aboout PayPal */
#about .logos .logo {
	float: none;
	margin: 0;
}

#about .content {
	margin: 20px;
}

#about #featured .content {
	margin: 0;
}

#about .company_one,
#about .company_two,
#about .company_three {
	width: 176px;
	float: left;
	margin: 10px 0;
}

#about .company_three,
#about .company_two {
	margin-left: 60px;
}

#about .featured_business {
	padding: 10px 20px 20px;
}

#about .featured_business .intro {
	margin-left: 0;
}

#about  .featured_business a.download {
	display: block;
	margin-bottom: 20px;
}

#about .featured_business .logos {
	margin: 0 0 5px 0;
}

#about  #featured a.quick_view {
	position: relative;
	display: block;
	margin: 0 0 15px 0;
}

#about .featured_business ul.fields {
	margin-bottom: 0;
}

#about .featured_business select,
#about .featured_business label {
	float: none;
	width: auto;
	text-align: left;
	margin: 0;
	display: block;
}

#about .featured_business select {
	padding: 2px 0;
	margin: 4px 0 20px;
	width: 140px;
}

#about .featured_business ul.multiple {
	height: 70px;
}

#about .other_businesses .list li {
	margin: 0 0 5px 0;
	padding: 5px 0 0 0;
}

#about .other_businesses .list li.first {
	padding-top: 0;
}

#about .other_businesses .list li.with-image img {
	float: left;
	margin-right: 5px;
}

#about .other_businesses .list li.with-image a {
	float: left;
	padding-top: 8px;
}

#about .other_businesses .list select {
	margin: 2px 0 0 0;
	width: 100%;
}

#about .other_businesses .list a {
	color: #808080;
	font-weight: bold;
	text-decoration: none;
}

#about .other_businesses .list a:hover {
	color: #003087;
}

#about #fact_sheets {
	margin-bottom: 40px;
}

/*display pages*/
#print .content p {
	font-size: 13px;
	color: #000;
}

#email-sent .full p,
#thank-you .full p {
	font-size: 18px;
}

#fact_sheet #utilities {
	margin-bottom: 30px;
}

#media-inquiries .full .body {
	padding: 10px 20px;
}

#sitemap .content {
	margin: 0 20px;
}

#sitemap .content ul {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 12px;
	line-height: 16px;
}

#sitemap .content li {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#sitemap .content li a {
	display: inline-block;
	padding: 5px 0;
	font-weight: bold;
	text-decoration: none;
}

/*listing pages*/
#feeds_list {
	margin-top: 20px;
}

#feeds_list .filter_table tr {
	background: none;
}

#feeds_list .filter_table {
	margin-bottom: 20px;
}

#feeds_list .filter_table td {
	width: 200px;
}

#feeds_list .filter_table tr.first td {
	padding: 10px 15px;
}

#feeds_list .filter_table td.first {
	padding-left: 0;
	width: 200px;
}

#feeds_list .filter_table td.last {
	padding-right: 0;
	width: 40px;
	text-align: right;
}

#feeds_list .filter_table a.subscribe {
	padding-left: 20px;
	padding-top: 3px;
}

#modal_content #feeds_list h2,
#feeds #feeds_list h2 {
	margin-bottom: 0;
}

#feeds_list .filter_table td.first {
	width: 125px;
}

#modal_content #feeds_list td,
#feeds #feeds_list td,
#modal_content #feeds_list td.last,
#feeds #feeds_list td.last {
	text-align: left;
	padding: 10px;
}

/* search results */
#search-results .query-display {
	display: block;
	margin-bottom: 20px;
	font-size: 16px;
	font-style: italic;
}
#search-results .results .result {
	padding-left: 10px;
	padding-right: 10px;
}

#search-results .result {
	background: url(../images/site/layout/dash.gif) repeat-x left top;
	padding: 10px 0;
}

#search-results .result p {
	margin: 0;
}

#search-results .pagination {
	background: url(../images/site/layout/dash.gif) repeat-x left top;
	margin: 0 0 20px 0;
	padding: 20px;
	font-size: 12px;
	line-height: 16px;
}

#search-results .pagination li strong {
	color: #1A1A1A;
}

/*leadership*/
#featured_executives {
	margin: 20px;
}

#featured_executives li {
	background: url("../images/site/layout/dash.gif") repeat-x scroll right top transparent;
	padding: 20px 0;
}

#featured_executives li.first {
	background: none;
	padding-top: 0;
}

#featured_executives .images {
	margin: 0 30px 0 -3px; 
	float: left;
	width: 120px;
}

#featured_executives .images li {
	float: left;
	padding: 0 0 0 16px;
	margin: 0 0 0 -8px;
	width: 80px;
	height: 155px;
	position: relative; 
	background: none;
}

#featured_executives .images img {
	display: block;
	margin: 0 0 10px 0;
	border: 1px solid #ccc;
}

#featured_executives h3 {
	font-size: 24px;
	white-space: nowrap;
	margin: 0 0 4px 0;
	padding: 0;
	font-weight: bold;
}

#featured_executives h4 {
	margin-bottom: 10px;
}

#featured_executives .details {
	float: left;
	width: 540px;
	position: relative;
}

#featured_executives .details .personal {
	padding: 0 0 1px 0;
	margin: 0 0 10px 0;
}

#featured_executives a.toggle {
	position: absolute;
	top: 0;
	right: 10px;
	width: 200px;
}

#featured_executives .bio {
	float: left;
	width: 100%;
}

/* Press Releases */
#find_by_year {
	position: absolute;
	top: 4px;
	left: 356px;
}

#press_releases #find_releases_by_year {
	position: absolute;
	top: 9px;
	left: 307px;
}

#find_by_year select {
	width: 150px;
}

#release_logo {
	margin: 0 0 0 20px;
}

#release.content {
	margin-top: 0;
	text-align: left;
}

#release.content .image {
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 11px;
	font-size: italic;
	color: #999;
}

#release.content .image img {
	margin-bottom: 10px;
}

.release_mast {
	position: relative;
	overflow: hidden;
}

#release_utilities {
	position: relative;
	float: right;
}

#release_utilities li {
	float: left;
	padding: 0 10px;
	border-right: 1px solid #ccc;
}

#release_utilities li.last {
	border-right: none;
}

#release_utilities a {
	display: block;
	padding: 5px 0 5px 25px;
	text-decoration: none;
	height: 10px;
	line-height: 10px;
}

#release_utilities a.more {
	padding-left: 18px;
}

#release_main h1 {
	margin: 0 0 .5em 0;
}

#releases_list .category {
	display: none;
}

#releases_list li {
	margin-bottom: 20px;
	padding: 15px 0 5px 0;
	background: url("../images/site/layout/dash.gif") repeat-x scroll right top transparent;
}

#releases_list li.first {
	background: none;
}

#news .filter_table tr.first td {
	padding: 15px;
}

/*licenses */
#licenses #modal_content h3 {
	margin-left: 0;
}

#licenses_list {
	font-size: 13px;
	margin: 20px;
	margin-top: 0;
	border: 1px solid #ccc;
	color: #1A1A1A;
}

#licenses_list tr {
	background: #F9f9f9;
}

#licenses_list tr.even {
	background: none;
}

#licenses_list th {
	font-weight: bold;
	color: #1A1A1A;
	font-size: 14px;
	background: #fff;
}

#licenses_list a.download {
	line-height: 20px;
}

#licenses_list th,
#licenses_list td {
	border: 1px dotted #ccc;
	padding: 10px;
}

#licenses_list th {
	border-bottom: 1px solid #ccc;
}

/* Connect */
#paypal_connect .panel .intro {
	margin-left: 20px;
}

#paypal_connect a.feeds {
	left: 173px;
}

#paypal_connect #filters {
	left: 325px;
}

#paypal_connect #filters .filter {
	width: 163px;
	background-position: 151px 50%;
}

#paypal_connect .filter_table h5 {
	margin-bottom: 10px;
	font-size: 13px;
	color: #1A1A1A;
}

#paypal_connect .filter_table h5 span {
	font-weight: normal;
	text-decoration: none;
	padding-right: 5px;
}

#paypal_connect .filter_table h5 a {
	color: #1A1A1A;
	font-weight: normal;
	text-decoration: none;
	border-left: 1px solid #999;
	padding-left: 8px;
}

#paypal_connect .filter_table h5 a:hover {
	text-decoration: underline;
}

#paypal_connect .filter_table .share {
	float: right;
	padding-right: 1px;
	padding-left: 14px;
	margin-top: 2px;
}

/* Multimedia Library*/
/*resources*/
#multimedia #modal .content {
	background: url("../images/site/layout/dash.gif") repeat-x scroll right bottom transparent;
	overflow: hidden;
	margin-bottom: 20px;
}

.logos .logo,
.audios .audio,
.reports .report,
.photos .photo,
.videos .video {
	width: 120px;
	margin: 0 0 10px 80px;
	float: left;
}

.logos .logo {
	width: 145px;
	margin: 0 0 10px 20px;
}

.photos .photo img {
	border: 1px solid #ccc;
}

#multimedia .wide .library {
	padding: 0 20px;
}

#multimedia .featured_logos,
#multimedia .featured_audio,
#multimedia .featured_reports,
#multimedia .featured_photos,
#multimedia .featured_videos {
	background: url("../images/site/layout/dash.gif") repeat-x scroll 0 100% transparent;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

#multimedia .featured_logos {
	background: none;
}

#multimedia .featured_reports p,
#multimedia .featured_audio p,
#multimedia .featured_logos p,
#multimedia .featured_photos p,
#multimedia .featured_videos p {
	font-size: 14px;
	line-height: 18px;
}

#multimedia .featured_logos h3,
#multimedia .featured_audio h3,
#multimedia .featured_reports h3,
#multimedia .featured_photos h3,
#multimedia .featured_videos h3 {
	margin-bottom: 2px;
	padding-left: 26px;
	background: url("../images/site/icon/module_icons_charcoal.png") no-repeat scroll 0px 0px transparent;
}

#multimedia .featured_videos h3 {
	background-position: 0 -769px;
}

#multimedia .featured_audio h3 {
	background: url("../images/site/icon/module_icons_charcoal.png") no-repeat scroll left top transparent;
	background-position: 0 -840px;
}

#multimedia .featured_photos h3 {
	background-position: 0 -560px;
}

#multimedia .featured_logos h3 {
	background-position: 0 -348px;
}

#multimedia .featured_reports h3 {
	background: url("../images/site/icon/pdf.png") no-repeat scroll 0 2px transparent;
}

#multimedia ul.audios,
#multimedia ul.reports,	
#multimedia ul.photos,
#multimedia ul.videos {
	margin: 0;
	padding-top: 10px;
	position: relative;
}

#multimedia ul.audios .audio,
#multimedia ul.reports .report,
#multimedia ul.photos .photo,
#multimedia ul.videos .video {
	width: 120px;
	min-height: 160px;
	margin-left: 40px;
	text-align: center;
}

#multimedia ul.reports .report,
#multimedia ul.photos .photo {
	min-height: 130px;
}

#multimedia ul.logos .logo.first,
#multimedia ul.reports .report.first,
#multimedia ul.photos .photo.first,
#multimedia ul.audios .audio.first,
#multimedia ul.videos .video.first {
	margin-left: 0;
}

#multimedia ul.audios h4,
#multimedia ul.videos h4 {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 8px;
}

#multimedia ul.audios .play,
#multimedia ul.videos .play {
	height: 30px;
	left: 47px;
  top: 28px;
  width: 30px;
}

#multimedia .fact_sheet img {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

#multimedia .fact_sheet .details {
	float: left;
	width: 205px;
}

#multimedia .multimedia_galleries {
	margin: 10px 0 25px 0px;
}

#multimedia .multimedia_gallery {
	margin: 0 0 15px 0;
	overflow: hidden;
}

#multimedia .multimedia_gallery div {
	position: relative;
	float: left;
	width: 260px;
}

#multimedia .multimedia_gallery div a.modal {
	padding: 0;
}

#multimedia .multimedia_gallery a {
	display: block;
	padding: 0px 0 0 10px;
	font-size: 13px;
	text-decoration: underline;
	margin-bottom: 5px;
}

#multimedia .multimedia_gallery img.thumbnail {
	float: left;
	margin-right: 10px;
}

#multimedia #modal .full {
	top: 0;
}

#multimedia a.more {
	float: right;
	font-size: 12px;
	padding-right: 10px;
}

#multimedia  .asset_description a.more {
	float: none;
}

#multimedia_header {
	margin: 0 0 15px 0;
}

#multimedia_header h1 {
	margin-bottom: 0;
}

#multimedia_header a {
	position: absolute;
	right: 34px;
	top: 8px;
	line-height: 24px;
}

#multimedia .sidebar_ads > li:first-child {
	background: none;
}

#modal_content #assets_list,
#photos #assets_list {
	margin-bottom: 30px;
}

/* video styles */
#video .panel h1 {
	margin-left: 20px;
}

.video .video_caption {
	margin-left: 10px;
}

#videos .content,
#videos .videos {
	margin: 20px;
}

#videos #multimedia_header {
	margin: 0 20px;
}

#modal .videos .video {
	margin-left: 50px;
	width: 120px;
	padding: 0;
	margin: 0 0 10px 40px;
}

#modal .videos .first,
.videos .first {
	margin-left: 0;
}

.videos .first {
	clear: both;
}

.videos {
	margin: 0 0 20px 0;
}

.video_link {
	display: block;
	position: relative;
}

.videos .video_link {
	margin: 0;
}

.sidebar_ad .play,
.audio_link .play,
.video_link .play {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 35px;
	left: 45px;
	background: url(../images/site/video/play.png) no-repeat;
}

.sidebar_ad .play {
	top: 35px;
	left: 65px;
}

.video embed, 
.video object {
	display: block;
	margin: 0 0 20px 0;
}

.video #utilities {
	margin-bottom: 0px;
	position: relative;
	top: -10px;
}

#modal_content .video #utilities {
	top: 0;
	margin-bottom: 10px;
}

#video .video {
	margin: 0 20px 20px;
	width: 620px;
}

#video .release_mast h1 {
	width: 400px;
	float: left;
}

/* Reports and Assets */
#reports_list {
	margin: 20px;
}

#assets_list .asset,
#reports_list .report {
	background: url("../images/site/layout/dash.gif") repeat-x scroll right top transparent;
	padding: 10px 0;
}

#assets_list .first,
#reports_list .first {
	background: none;
	padding-top: 0;
}

#assets_list .asset .asset_image,
#reports_list .report .report_image {
	float: left;
	width: 120px;
	margin: 0 20px 0 0;
	position: relative;
}

#assets_list .asset .asset_image.logo_list {
	width: 169px;
}

#assets_list .asset .asset_description,
#reports_list .report .report_description {
	float: left;
	width: 300px;
}

#assets_list .asset .asset_description h3,
#reports_list .report .report_description h3 {
	margin-bottom: 0px;
	font-size: 16px;
}

/* Awards & Research */
#awards #awards_list,
#research #research_list {
	margin: 20px;
}

#awards #awards_list .award,
#research #research_list .research {
	background: url("../images/site/layout/dash.gif") repeat-x scroll right top transparent;
	padding: 10px 0;
}

#awards #awards_list .first,
#research #research_list .first {
	background: none;
	padding-top: 0;
}

#awards #awards_list .award .award_logo,
#research #research_list .research .research_preview {
	float: left;
	width: 125px;
	margin: 0 10px 0 0;
}

#awards #awards_list .award_logo a,
#research #research_list .research_preview a {
	display: table-cell;
	height: 125px;
	margin-bottom: 0;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 125px;
}

#awards #awards_list .award .award_description,
#research #research_list .research .research_description {
	float: left;
	width: 372px;
}

#awards .wide #awards_list .award .award_description,
#research .wide #research_list .research .research_description {
	float: left;
	width: 215px;
}

#awards #awards_list .award .award_description h3,
#research #research_list .research .research_description h3 {
	margin-bottom: 0px;
	font-size: 16px;
}

#awards #find_by_year {
	left: 130px;
}

#research .full {
	min-height: 400px;
}

#product_photos #assets_list {
	margin-left: 20px;
}

/* clear */
br.clear {
	display: block;
	height: 0;
  clear: both;
  visibility: hidden;
}

.c:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.c {
	display: inline-block;
}

html[xmlns] .c {
	display: block;
}
 
* html .c {
	height: 1%;
}

.data {
	display: none;
}

html[xmlns] .data {
	display: none;
}

.p {
	position: relative;
}